﻿.SoTela {
  display: none;
  visibility: hidden;
}

.jumbotron {
  background-color: #efebe9;
  color: #464b55;
  font-family: 'Verdana', Arial, Tahoma, sans-serif;
}

footer {
  background-color: #efebe9;
  color: #464b55;
  font-family: 'Verdana', Arial, Tahoma, sans-serif;
}

.item1 {
  grid-area: header;
}

.item2 {
  grid-area: main;
}

.item3 {
  grid-area: right;
  display: none;
  visibility: hidden;
}

.item4 {
  grid-area: footer;
}

.grid-container {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-columns: 3fr fit-content 0, 1%;
  grid-template-areas:
    'header header header header header header'
    'main main main main main main'
    'footer footer footer footer footer footer';
  grid-gap: 1px;
  
  /*background-color: #6a7fbf;*/
  background-color: transparent;
  padding: 1px;
}

/*.grid-container > div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  overflow: hidden;  /*this needs to be set so that width respects fit-content*/
/*background-color: white;
  text-align: center;
  padding: 10px 0;
  font-size: 12px;
}*/

tr.cor85 {
  background-color: #e6ffff;
}

tr.cor87 {
  background-color: #ffffe6;
}

tr.cor97 {
  background-color: #f2ffe6;
}

/* unvisited link */
a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #6a7fbf;
}

/* visited link */
a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000066;
}

/* mouse over link */
a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #8fc6c2;
}

/* selected link */
a:active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: blue;
}

.destaqueTD {
  background-color: #ffff00;
}

.titulo {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #6a7fbf;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #6a7fbf;
  margin-bottom: 30px;
}

.dataTables_info {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #6a7fbf;
  font-weight: bold;
  text-align: left;
}

.titulo2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #6a7fbf;
  font-weight: bold;
  text-align: left;
}

.titulo3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #6a7fbf;
  font-weight: normal;
  text-align: center;
}

.alerta {
  font-size: 15px;
  font-weight: bold;
  color: #b30000;
}

th {
  background-color: #cccccc;
  text-align: left;
}

th.titulo {
  background-color: #cccccc;
  text-align: center;
}

.saldoNegativo {
  background-color: #ffffff;
}

.dadosDe {
  text-align: right;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000000;
  margin-top: 10px;
}

.total {
  background-color: #cccccc;
  font-weight: bold;
}
.saldoZero {
  background-color: #c1ffc1;
}
.saldoPositivo {
  background-color: #ffbfbf;
}
.TituloPagina {
  font: 1.2em sans-serif;
  font-weight: bold;
}
.Comentario {
  font: bold 0.7em sans-serif;
  background-color: #fff;
  margin: 0px;
  padding: 2px;
}

.TituloPagina {
  font: 1.2em sans-serif;
  font-weight: bold;
}
.Comentario {
  font: bold 0.7em sans-serif;
  background-color: #fff;
  margin: 0px;
  padding: 2px;
}

.grafico {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
.destaqueTD {
  background-color: #ffff00;
}

.esconde {
  display: none;
}

input[type='text'] {
  width: 100%;
  padding: 3px 7px;
  margin: 5px 0;
  box-sizing: border-box;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.4;
  font-size: 10px;
  color: black;
}

input[type='button'],
input[type='submit'],
input[type='reset'] {
  background-color: white;
  border: 2px solid #6a7fbf;
  font-family: Verdana, Sans-serif;
  font-size-adjust: 0.5;
  font-size: 10px;
  color: black;
  cursor: pointer;
}

input.exclusao[type='submit'] {
  background-color: white;
  border: 2px solid #c65353;
  font-family: Verdana, Sans-serif;
  font-size-adjust: 0.5;
  font-size: 8px;
  color: #990000;
  cursor: pointer;
}

input.habilitado[type='submit'] {
  background-color: #20b2aa;
  border: 2px solid #00008b;
  font-family: Verdana, Sans-serif;
  font-size-adjust: 1;
  font-size: 14px;
  color: #00008b;
  cursor: pointer;
}

input.desabilitado[type='submit'] {
  background-color: #ff6347;
  border: 2px solid #800000;
  font-family: Verdana, Sans-serif;
  font-size-adjust: 1;
  font-size: 14px;
  color: #800000;
  cursor: pointer;
}

input.menu[type='submit'] {
  font-family: Verdana, Sans-serif;
  font-size-adjust: 1;
  font-size: 11px;
}

button#btnRecarrega {
  background-color: white;
  border: 2px solid #6a7fbf;
  font-family: Verdana, Sans-serif;
  font-size-adjust: 0.5;
  font-size: 10px;
  color: black;
  cursor: pointer;
}

/*
Para usar o botão desabilitado no início
button#btnRecarrega{
    background-color: white;
    border: 2px solid #99bbff
    font-family: Verdana, Sans-serif;
    font-size-adjust: 0.50;
    font-size:10px;
    color: #8c8c8c;
    cursor: pointer;
}*/

.texto {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: black;
}

.texto1 {
  font-family: Verdana, Sans-serif;
  font-size: 10px;
  color: #6a7fbf;
}

.texto2 {
  font-family: Verdana, Sans-serif;
  font-size: 1;
  font-size-adjust: 1;
  color: #6a7fbf;
}

.data {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  color: #6a7fbf;
  text-align: right;
}

.style1 {
  color: #ff0000;
}

.style2 {
  color: #000000;
  font-size: 9px;
}

.style3 {
  font-size: 14px;
}

.style4 {
  font-size: 12px;
}

.style5 {
  color: #ff0000;
  font-size: 9px;
  font-weight: bold;
}

.style7 {
  font-size: 8px;
}
.style8 {
  font-size: 10px;
}

.btn:hover {
  color: #000066;
}

.dt-buttons {
  float: left;
  margin-bottom: 15px;
}

.dt-search {
  float: right;
}

.dt-buttons .btn {
  margin-right: 10px;
}

.tfootEsquerdo {
  text-align: left;
}

.tfootDireito {
  text-align: right;
}